JeuxOnLineForumsPlusCréer un compte
Dark Age of Camelot
Technique et Automatisation
Les forums JOL > Dark Age of Camelot > DAoC - Technique et Automatisation > Pour ceux passés en version autre que 1.57 RSS
   
Répondre
Partager Outils Rechercher
Avatar de Snqa
Snqa
Alpha & Oméga
 
Avatar de Snqa
 

Pour ceux passés en version autre que 1.57

Pour vous eviter un mail a la faq, voici une réponse :
Citation:
Bonjour,

Après avoir activer Shrouded-Isles, vous obtenez lors de la connection au Jeu le message "account or password incorrect", il s'agit probablement d'une erreur de patching. Si pour une raison quelconque votre client a été patché dans une autre version que SI/1.57, vérifiez que votre fichier update data comprend bien les lignes suivantes et aucune autre (ouvrez-le avec "note pad") :


Client sans Shrouded Isles / 1.57 :

Mythic Patch
193.252.123.21:1280/updates/french/camelot/mpatch.dat
193.252.123.21:1280/updates/french/camelot/mpatch.dat

Client Shrouded Isles

Mythic Patch
193.252.123.21:1280/updates/french/isles/mpatch.dat
193.252.123.21:1280/updates/french/ isles /mpatch.dat


Faites éventuellement les modifications nécessaires et enregistrez. Si vous ne vous sentez pas capables d'effectuer ces modifications, désinstallez le jeu et réinstallez-le.

Cordialement,
----------------------------------
Support Client Dark Age of Camelot
Lien direct vers le message - Vieux
Répondre
Les forums JOL > Dark Age of Camelot > DAoC - Technique et Automatisation > Pour ceux passés en version autre que 1.57
   

Outils Rechercher
Rechercher:

Recherche avancée

Les vidéos de Dark Age of Camelot RSS
Les critiques de Dark Age of Camelot RSS
Thème visuel : Fuseau horaire GMT +1. Il est actuellement 18h40.
   

© JeuxOnLine, le site des MMO, MMORPG et MOBA. Tous droits réservés. - Conditions générales d'utilisation - Conditions d'utilisation des forums - Traitement des données personnelles - ! Signaler un contenu illicite